Bug 74219 - installer reports error
installer reports error
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-17 22:17 EDT by Stewart Smith
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-17 23:29:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Anaconda dump file (from "save to floppy" option) (73.64 KB, text/plain)
2002-09-17 22:19 EDT, Stewart Smith
no flags Details

  None (edit)
Description Stewart Smith 2002-09-17 22:17:28 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
While installing, on CD2 I got a message saying to "Save to floppy" and send to
bugzilla.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Additional info:
Comment 1 Stewart Smith 2002-09-17 22:19:51 EDT
Created attachment 76464 [details]
Anaconda dump file (from "save to floppy" option)
Comment 2 Stewart Smith 2002-09-17 23:29:51 EDT
Could not reproduce problem when I tried installing again.

this time did not select web server option
Comment 3 Michael Fulbright 2002-09-18 13:38:46 EDT
I would recommend moving to Red Hat Linux 7.3 if you continue to have problems.

Note You need to log in before you can comment on or make changes to this bug.